ofdm_divide_vcvc.h File Reference
`#include <gnuradio/tagged_stream_block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::ofdm_divide_vcvc
| This block performs a complex complex division with in0/in1. If vlen_out > vlen_in the additional space is filled with zeros. This can be used for zeropadding. discarded_carriers is a vector of the carriers which should be not used and set zero as division result. num_sync_words gives the number of sync words on which the discarded_carriers rule is not applied. More...

## Namespaces

namespace | gr
namespace | gr::radar